Настройка Xcode для плагина CocoaPods

Я пытаюсь настроить терминал / XCode для правильной работы дляПлагин Xcode CocoaPods.

Когда я запускаю опцию интегрировать cocoapods из плагина, я получаю сообщение:

[33mВНИМАНИЕ: CocoaPods требует, чтобы ваш терминал использовал кодировку UTF-8. Видетьhttps://github.com/CocoaPods/guides.cocoapods.org/issues/26 для возможных решений. [0m

Я искал ответ на этот вопрос, но не могу его найти. Похоже, что разрешение состоит в следующем:

export LC_ALL="en_US.UTF-8"

Я не уверен, как это завершить? Я запустил это в терминале, а затем при выводе локали я вижу следующее:

LANG="en_GB.UTF-8"
LC_COLLATE="en_GB.UTF-8"
LC_CTYPE="en_GB.UTF-8"
LC_MESSAGES="en_GB.UTF-8"
LC_MONETARY="en_GB.UTF-8"
LC_NUMERIC="en_GB.UTF-8"
LC_TIME="en_GB.UTF-8"
LC_ALL="en_GB.UTF-8"

Однако, когда я закрываю / открываю Терминал, LC_ALL снова становится пустым. Есть ли что-то, что я должен запустить после этого?

РЕДАКТИРОВАТЬ - Я видел эту ссылкуhttp://perlgeek.de/en/article/set-up-a-clean-utf8-environment но все еще не может завершить установку локали, не знаю как.

Ответы на вопрос(3)

Ваш ответ на вопрос